
.LoadingButton_loading-icon {
    animation: LoadingButton_loading 1.4s linear infinite
}

@keyframes LoadingButton_loading {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

.contact_main-bg {
    background: #0f3056
}

.contact_main-bg .contact_right {
    flex-direction: column;
    justify-content: center;
    width: 400px;
    align-items: center
}

.contact_main-bg .contact_right div {
    color: var(--color-w-85);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    text-transform: capitalize
}

.contact_main-bg .contact_link {
    font-size: var(--font-size-12);
    color: var(--color-primary)
}

.contact_main-bg .contact_link:hover {
    color: var(--color-primary-hover)
}

.contact_main-bg .MuiInputBase-input {
    padding: 1.5rem 4rem;
    height: -moz-fit-content;
    height: fit-content;
    font-size: var(--font-size-14);
    line-height: 7rem
}

.contact_main-bg .MuiInputLabel-root {
    top: -1.5rem;
    font-size: var(--font-size-14)
}

.contact_main-bg .m-0 {
    margin: 0
}

.contact_main-bg .Mui-error {
    font-size: var(--font-size-12)
}

.contact_main-bg .checkbox-wrap {
    position: relative;
    margin-bottom: 5rem
}

.contact_main-bg .checkbox-wrap .helper-bar {
    position: absolute;
    left: 6rem;
    top: 6rem
}

.contact_main-bg .checkbox-wrap .helper-bar .MuiFormHelperText-sizeMedium {
    margin: 0;
    font-size: var(--font-size-12)
}

.contact_main-bg .checkbox-bar {
    padding: 1rem 2rem 1rem 0
}

.contact_main-bg .checkbox-bar svg {
    font-size: var(--font-size-18)
}

.contact_main-bg .label .MuiFormControlLabel-label,.contact_main-bg .text-sm {
    font-size: var(--font-size-14)
}
